 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 340px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 221px auto 60px;
}.u-section-2 .u-sheet-1 {
  min-height: 716px;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 33px auto 0 45px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 57px;
  margin-top: 42px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  min-height: 532px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-image-7 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-8 {
  padding: 10px;
}

.u-section-2 .u-image-8 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-9 {
  padding: 10px;
}

.u-section-2 .u-image-9 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-10 {
  padding: 10px;
}

.u-section-2 .u-image-10 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-image-11 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-12 {
  padding: 10px;
}

.u-section-2 .u-image-12 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-13 {
  padding: 10px;
}

.u-section-2 .u-image-13 {
  height: 147px;
  margin-top: 2px;
  margin-bottom: 0;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    min-height: 439px;
  }

  .u-section-2 .u-image-1 {
    height: 144px;
  }

  .u-section-2 .u-image-2 {
    height: 144px;
  }

  .u-section-2 .u-image-3 {
    height: 144px;
  }

  .u-section-2 .u-image-4 {
    height: 144px;
  }

  .u-section-2 .u-image-5 {
    height: 144px;
  }

  .u-section-2 .u-image-6 {
    height: 144px;
  }

  .u-section-2 .u-image-7 {
    height: 144px;
  }

  .u-section-2 .u-image-8 {
    height: 144px;
  }

  .u-section-2 .u-image-9 {
    height: 144px;
  }

  .u-section-2 .u-image-10 {
    height: 144px;
  }

  .u-section-2 .u-image-11 {
    height: 144px;
  }

  .u-section-2 .u-image-12 {
    height: 144px;
  }

  .u-section-2 .u-image-13 {
    height: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 945px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1499px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}.u-section-3 .u-sheet-1 {
  min-height: 526px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 33px auto 0 49px;
}

.u-section-3 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 53px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  min-height: 357px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-7 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-8 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-text-9 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-9 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-10 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-text-11 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-11 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-11 {
  padding: 10px;
}

.u-section-3 .u-text-12 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-12 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-12 {
  padding: 10px;
}

.u-section-3 .u-text-13 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-13 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-13 {
  padding: 10px;
}

.u-section-3 .u-text-14 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-14 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-14 {
  padding: 10px;
}

.u-section-3 .u-text-15 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-15 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-15 {
  padding: 10px;
}

.u-section-3 .u-text-16 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-16 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-16 {
  padding: 10px;
}

.u-section-3 .u-text-17 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-17 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-17 {
  padding: 10px;
}

.u-section-3 .u-text-18 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-18 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-18 {
  padding: 10px;
}

.u-section-3 .u-text-19 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-19 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-19 {
  padding: 10px;
}

.u-section-3 .u-text-20 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-20 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-20 {
  padding: 10px;
}

.u-section-3 .u-text-21 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-21 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-21 {
  padding: 10px;
}

.u-section-3 .u-text-22 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-22 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-22 {
  padding: 10px;
}

.u-section-3 .u-text-23 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-23 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-23 {
  padding: 10px;
}

.u-section-3 .u-text-24 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-24 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-24 {
  padding: 10px;
}

.u-section-3 .u-text-25 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-list-item-25 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-25 {
  padding: 10px;
}

.u-section-3 .u-text-26 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(5, calc(20% - 8px));
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 684px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1111px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-4 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  margin: 33px auto 0 49px;
}

.u-section-4 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 321px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-image-1 {
  height: 293px;
  margin-top: 5px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-image-2 {
  height: 293px;
  margin-top: 5px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-4 .u-image-3 {
  height: 293px;
  margin-top: 5px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 264px;
  }

  .u-section-4 .u-image-1 {
    height: 242px;
  }

  .u-section-4 .u-image-2 {
    height: 242px;
  }

  .u-section-4 .u-image-3 {
    height: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 621px;
  }

  .u-section-4 .u-image-1 {
    height: 278px;
  }

  .u-section-4 .u-image-2 {
    height: 278px;
  }

  .u-section-4 .u-image-3 {
    height: 278px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 417px;
  }

  .u-section-4 .u-image-2 {
    height: 417px;
  }

  .u-section-4 .u-image-3 {
    height: 417px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 263px;
  }

  .u-section-4 .u-image-2 {
    height: 263px;
  }

  .u-section-4 .u-image-3 {
    height: 263px;
  }
}